<div class="main fullHeight grBlueWhite lastLocation ng-scope">
    <div class="main-content location-bg text-center">
        <div class="welcome-spot mb-5" style="   width: 100%;">
            <h2 class="thanks-title">Page is under construction</h2><br>
            <div class="icon-holder skyBlue pin-bar mb-5 circleGrow">
                <img src="assets/img3.0/c-img07.png" class="thumb">
            </div>
            <a class="btn btn--goto btn--blue fz17-B" ui-sref="dashboard">GO TO DASHBOARD</a>
        </div>

    </div>
</div>